<?
include("menu.php");
?>
<?
include "forb.php";
include "check.php";
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
$q2 = mysql_query("SELECT * FROM bans WHERE id = '$_GET[id]'");
$vis = mysql_fetch_array($q2);
if($se[unban_bruger] == '1'){
mysql_query("DELETE FROM bans WHERE id = '$_GET[id]'");
print "Ip'en er slettet fra listen!";
}
?>